
@charset "UTF-8";
/* 行高  字体大小  行数 是否计算为max-height */
.md-home-0.md25673 {
  position: relative;
  z-index: 5;
}
.md-home-0.md25673 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
.md-home-0.md25673 .swiper {
  position: relative;
}
.md-home-0.md25673 .ho_sw {
  overflow: hidden;
}
.md-home-0.md25673 .img {
  display: block;
  position: relative;
  padding-top: 48.9583333333%;
  overflow: hidden;
}
.md-home-0.md25673 .img img,
.md-home-0.md25673 .img video {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  -o-object-fit: cover;
     object-fit: cover;
}
.md-home-0.md25673 .text {
  width: 100%;
  position: absolute;
  left: 0%;
  top: 61%;
  transform: translateY(-50%);
  opacity: 0;
}
.md-home-0.md25673 .txt {
  line-height: 1.25;
}
.md-home-0.md25673 .d1 {
  line-height: 1.2;
  position: relative;
  padding-bottom: 0.05rem;
}
.md-home-0.md25673 .d2 {
  line-height: 1.7;
}
.md-home-0.md25673 .btns {
  margin-top: 0.66rem;
}
.md-home-0.md25673 .btn {
  border-radius: 1rem;
  box-shadow: 0 0 0 1px inset #fff;
  color: #fff;
  padding: 0.15rem 0.18rem;
}
.md-home-0.md25673 .bots {
  width: 100%;
  position: absolute;
  bottom: 0.33rem;
  left: 0%;
  z-index: 30;
}
.md-home-0.md25673 .swiper-slide-active .text {
  opacity: 1;
  transition: opacity 1s 0.5s;
}
.md-home-0.md25673 .swiper-pagination {
  width: 100%;
  left: 0;
  bottom: 0.3rem;
  z-index: 30;
}
.md-home-0.md25673 .swiper-pagination-bullet {
  width: 0.3rem;
  height: 3px;
  background-color: rgba(255, 255, 255, 0.2);
  border-radius: 0;
  margin: 0;
  opacity: 1;
  transition: 0.3s;
}
.md-home-0.md25673 .swiper-pagination-bullet-active {
  background-color: #fff;
}
.md-home-0.md25673 .sbtn {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: 1em;
  height: 1em;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  color: #fff;
  box-shadow: 0 0 0 1px inset rgba(255, 255, 255, 0.2);
  border-radius: 50%;
  cursor: pointer;
  opacity: 1;
  z-index: 30;
  outline: none !important;
  position: absolute;
  top: calc(50% - 0.5em);
}
.md-home-0.md25673 .sbtn:hover {
  filter: none;
}
.md-home-0.md25673 .sbtn svg {
  width: calc( 20em / 56 );
  height: calc( 20em / 56 );
}
.md-home-0.md25673 .prev {
  left: 0.3rem;
}
.md-home-0.md25673 .next {
  right: 0.3rem;
}
@keyframes jump {
  0% {
    transform: translateY(0);
  }
  25% {
    transform: translateY(-6px);
  }
  50% {
    transform: translateY(0px);
  }
  75% {
    transform: translateY(6px);
  }
  100% {
    transform: translateY(0);
  }
}
.md-home-0.md25673 .mouse {
  background-repeat: no-repeat;
  background-size: contain;
  cursor: pointer;
  position: absolute;
  bottom: 0.3rem;
  left: 50%;
  transform: translateX(-50%);
  z-index: 30;
}
.md-home-0.md25673 .mouse .mbox {
  display: inline-flex;
  flex-direction: column;
  align-items: center;
  animation: jump 3s linear infinite;
}
.md-home-0.md25673 .mouse .mic {
  height: 1em;
  margin-bottom: 0.1rem;
}
@media screen and (max-width: 500px) {
  .md-home-0.md25673 .btns {
    margin-top: 0.2rem;
  }
  .md-home-0.md25673 .bots {
    bottom: 0.3rem;
  }
  .md-home-0.md25673 .swiper-pagination {
    bottom: 0.3rem;
  }
}

.md-home-1.md25674 {
  position: relative;
  background-color: #f5f5f5;
  padding-top: 0.84rem;
  padding-bottom: 0.8rem;
  overflow: hidden;
  z-index: 5;
}
.md-home-1.md25674 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
.md-home-1.md25674 .swiper-button-disabled {
  pointer-events: none;
  opacity: 0.4;
}
.md-home-1.md25674 .ul {
  margin-top: 0.42rem;
}
.md-home-1.md25674 .ul .li {
  width: calc( 785 / 1600 * 100%);
  margin-bottom: 0.3rem;
}
.md-home-1.md25674 .ul .dd {
  display: block;
  position: relative;
  border-radius: 0.1rem;
  overflow: hidden;
}
.md-home-1.md25674 .ul .dd:hover .img {
  transform: scale(1.1);
}
.md-home-1.md25674 .ul .dd:hover .btn {
  background-color: var(--active);
  box-shadow: 0 0 0 1px inset var(--active);
}
.md-home-1.md25674 .ul .img {
  padding-top: calc( 490 / 785 * 100%);
}
.md-home-1.md25674 .ul .text {
  position: absolute;
  left: 0%;
  bottom: 0;
  width: 100%;
  padding: 0.4rem;
  z-index: 2;
}
.md-home-1.md25674 .ul .intro {
  margin-top: 0.06rem;
}
.md-home-1.md25674 .ul .btn {
  margin-top: 0.34rem;
  padding: 0.13rem 0.24rem;
  border-radius: 1rem;
  display: inline-block;
  box-shadow: 0 0 0 1px inset #fff;
  transition: 0.5s;
}
.md-home-1.md25674 .swiper {
  position: relative;
}
.md-home-1.md25674 .sw {
  background-color: #fff;
  height: auto;
  padding: 0.4rem 0.4rem 0.34rem;
  border-radius: 0.1rem;
}
.md-home-1.md25674 .sw:hover .img {
  transform: scale(1.1);
}
.md-home-1.md25674 .sw:hover .title {
  color: var(--active);
}
.md-home-1.md25674 .sw .c-pic {
  padding: 0.4rem;
}
.md-home-1.md25674 .sw .img {
  padding-top: 100%;
}
.md-home-1.md25674 .sw .text {
  margin-top: 0.25rem;
}
.md-home-1.md25674 .sw .title {
  transition: 0.5s;
}
.md-home-1.md25674 .sw .intro {
  margin-top: 0.07rem;
  margin-bottom: 0.3rem;
}
.md-home-1.md25674 .sbtn {
  position: absolute;
  top: calc(50% - 0.5em);
  width: 1em;
  height: 1em;
  background-color: #cbcbcb;
  color: #fff;
  border-radius: 50%;
  z-index: 30;
  cursor: pointer;
  transition: 0.5s;
}
.md-home-1.md25674 .sbtn svg {
  width: calc( 20 / 56 * 100%);
}
.md-home-1.md25674 .sbtn:hover {
  color: #fff;
  background-color: var(--active);
}
.md-home-1.md25674 .prev {
  left: 0.2rem;
}
.md-home-1.md25674 .next {
  right: 0.2rem;
}
.md-home-1.md25674 .btns {
  margin-top: 0.5rem;
}
.md-home-1.md25674 .more {
  display: inline-block;
  padding: 0.14rem 0.28rem;
  background-color: var(--active);
  border-radius: 1rem;
  transition: 0.5s;
}
.md-home-1.md25674 .more:hover {
  box-shadow: 0 3px 0.2rem rgba(72, 81, 179, 0.6);
}
@media screen and (max-width: 900px) {
  .md-home-1.md25674 .ul .li {
    width: 100%;
    margin-bottom: 4%;
  }
}
@media screen and (max-width: 500px) {
  .md-home-1.md25674 .sw {
    padding: 0.2rem;
  }
}

.md-home-2.md25675 {
  position: relative;
  overflow: hidden;
}
.md-home-2.md25675 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
.md-home-2.md25675 .box {
  padding-top: 0.9rem;
  padding-bottom: 0.84rem;
  min-height: 46.875vw;
}
.md-home-2.md25675 .text {
  width: 4.6rem;
  min-width: 350px;
}
.md-home-2.md25675 .h2 {
  line-height: 1.2;
}
.md-home-2.md25675 .desc {
  line-height: 1.75;
  margin-top: 0.1rem;
}
.md-home-2.md25675 .btns {
  margin-top: 0.5rem;
}
.md-home-2.md25675 .more {
  display: inline-block;
  padding: 0.14rem 0.28rem;
  background-color: #fff;
  border-radius: 1rem;
  transition: 0.5s;
}
.md-home-2.md25675 .more:hover {
  background-color: var(--active);
  color: #fff;
}
.md-home-2.md25675 .bots {
  margin-top: 0.4rem;
}
.md-home-2.md25675 .nlist {
  gap: 0.2rem;
}
.md-home-2.md25675 .nlist .n11 {
  line-height: 1;
  font-weight: bold;
}
.md-home-2.md25675 .nlist .n12 {
  margin-top: 0.06rem;
}
@media screen and (max-width: 900px) {
  .md-home-2.md25675 .text {
    width: 100%;
  }
  .md-home-2.md25675 .nlist {
    flex-wrap: wrap;
    gap: 0;
  }
  .md-home-2.md25675 .nlist .ni {
    width: 50%;
    padding: 4% 2%;
    text-align: center;
  }
}

.md-home-3.md25676 {
  padding-top: 0.84rem;
  padding-bottom: 1rem;
  position: relative;
}
.md-home-3.md25676 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
.md-home-3.md25676 .ul {
  margin-top: 0.5rem;
}
.md-home-3.md25676 .ul .li {
  box-shadow: 0 -1px 0 0 inset rgba(0, 0, 0, 0.06);
}
.md-home-3.md25676 .dd {
  padding: 0.4rem 0.6rem;
  border-radius: 0.1rem;
  overflow: hidden;
  position: relative;
}
.md-home-3.md25676 .dd::before {
  content: "";
  position: absolute;
  left: 0%;
  top: 0%;
  width: 0%;
  height: 100%;
  background-color: var(--active);
  transition: width 0.5s;
}
.md-home-3.md25676 .dd .time {
  width: 4.25rem;
  padding: 0.24rem 0;
  position: relative;
  transition: 0.5s;
}
.md-home-3.md25676 .dd .d-ri {
  position: relative;
}
.md-home-3.md25676 .dd .imgs {
  width: 0;
  border-radius: 0.1rem;
  overflow: hidden;
  transition: 0.5s;
}
.md-home-3.md25676 .dd .c-pic {
  width: 1.38rem;
}
.md-home-3.md25676 .dd .img {
  padding-top: calc( 105 / 138 * 100%);
}
.md-home-3.md25676 .dd .title {
  width: 5.6rem;
  line-height: 1.3;
  transition: 0.5s;
}
.md-home-3.md25676 .dd .arrow {
  width: 1em;
  height: 1em;
  position: absolute;
  right: 0.6rem;
  top: calc(50% - 0.5em);
  color: #000;
  transition: 0.5s;
}
.md-home-3.md25676 .dd .arrow svg {
  width: 100%;
  height: 100%;
}
.md-home-3.md25676 .btns {
  margin-top: 0.5rem;
}
.md-home-3.md25676 .more {
  display: inline-block;
  padding: 0.14rem 0.28rem;
  background-color: var(--active);
  border-radius: 1rem;
  transition: 0.5s;
}
.md-home-3.md25676 .more:hover {
  box-shadow: 0 3px 0.2rem rgba(72, 81, 179, 0.6);
}
@media screen and (min-width: 501px) {
  .md-home-3.md25676 .dd:hover::before {
    width: 100%;
  }
  .md-home-3.md25676 .dd:hover .imgs {
    width: 1.38rem;
    margin-right: 0.28rem;
  }
  .md-home-3.md25676 .dd:hover .title {
    color: #fff;
  }
  .md-home-3.md25676 .dd:hover .time {
    color: #fff;
  }
  .md-home-3.md25676 .dd:hover .arrow {
    color: #fff;
  }
}
@media screen and (max-width: 500px) {
  .md-home-3.md25676 .dd {
    flex-wrap: wrap;
    padding: 0.3rem 0;
  }
  .md-home-3.md25676 .dd .time {
    width: 100%;
  }
  .md-home-3.md25676 .dd .title {
    width: 100%;
    margin-top: 0.2rem;
  }
  .md-home-3.md25676 .dd .d-ri {
    width: 100%;
    display: block;
  }
  .md-home-3.md25676 .dd .imgs {
    width: 100%;
  }
  .md-home-3.md25676 .dd .c-pic {
    width: 100%;
  }
  .md-home-3.md25676 .dd .arrow {
    display: none;
  }
}

.md-home-4.md26188 {
  padding-top: 1.04rem;
  padding-bottom: 1.2rem;
  position: relative;
}
.md-home-4.md26188 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
.md-home-4.md26188 .h2 {
  line-height: 1;
  font-size: 1.1rem;
}
.md-home-4.md26188 .btns {
  margin-top: 0.33rem;
}
.md-home-4.md26188 .more {
  display: inline-block;
  padding: 0.14rem 0.28rem;
  background-color: #fff;
  border-radius: 1rem;
  transition: 0.5s;
}
.md-home-4.md26188 [data-text] span,
.md-home-4.md26188 [data-text] font {
  display: inline-block;
}
.md-home-4.md26188 [data-text] font {
  opacity: 0;
}
.md-home-4.md26188 [data-text].ani font {
  animation-name: text-up;
  animation-duration: 1s;
  animation-fill-mode: forwards;
}
@keyframes text-up {
  from {
    opacity: 0;
    transform: translateY(2rem);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
@media screen and (max-width: 900px) {
  .md-home-4.md26188 .h2 {
    font-size: 0.8rem;
  }
}
